KJS(1)

NAME
kjs - KDE:s ECMAScript-tolk

SYNOPSIS

kjs [--help | -help | -h] [-e sats] [skript]

BESKRIVNING

kjs är KDE:s ECMAScript/JavaScript-gränssnitt.

PROGRAMVäLJARE

--help,-help,-h
    Visa användning av kjscmd.

-e sats
    Kör satsen och avslutar. Till exempel:

    kjs -e "print('Hej allesamman')"

skript
    Kör satserna som är inkluderade i filen skript.

ANVäNDNING

kjs fil, liksom många andra tolkar när de anropas utan parametrar, använder en radeditor för inskrivning av satser, och visar promptern
JS
>
. För att avsluta radeditorn, skriv quit() eller tryck på Ctrl+D.

SE OCKSå

kjs(1)

FEL

Det finns troligen en massa fel. Använd bugs.kde.org: http://bugs.kde.org för att rapportera dem.

AUTHOR
Harri Porten <porten@kde.org>.